{
    "dc_identifier": "nl.gm0388.2c.2023.1006183-25",
    "dc_title": "raadsvergadering 2023-06-27 - 5.\tSSC de SOM",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enkhuizen op 2023-06-27. Onderdeel: 5.\tSSC de SOM.",
    "dc_source": "https://enkhuizen.notubiz.nl/vergadering/1055250",
    "dc_publisher": "gm0388",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2023-06-27",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Enkhuizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enkhuizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0388.2c.2023.1006183-25",
    "dc_externalIdentifier": "1006242",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-27",
    "foi_meetingNumber": "1006183",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0388.2c.2023.1006183-25.doc.1",
            "dc_title": "5.a Jaarstukken 2022 GR SSC DeSom",
            "foi_fileName": "5_a Jaarstukken 2022 GR SSC DeSom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12790372/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2023.1006183-25.doc.2",
            "dc_title": "5.b Toelichting Jaarstukken 2022 en resultaatbestemming 2022 SSC DeSom",
            "foi_fileName": "5_b Toelichting Jaarstukken 2022 en resultaatbestemming 2022 SSC DeSom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12790371/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2023.1006183-25.doc.3",
            "dc_title": "5.c Begroting 2024 SSC DeSom",
            "foi_fileName": "5_c Begroting 2024 SSC DeSom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12790373/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2023.1006183-25.doc.4",
            "dc_title": "5.d Bijlage bij Begroting 2024 SSC DeSom",
            "foi_fileName": "5_d Bijlage bij Begroting 2024 SSC DeSom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12790370/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2023.1006183-25.doc.5",
            "dc_title": "* Controleverklaring jaarrekening 2022 GR SSC DeSom WG",
            "foi_fileName": "Controleverklaring jaarrekening 2022 GR SSC DeSom WG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12919595/2"
        }
    ]
}